<?php
// Ustawienia ilości wyświetlania kolumn w modułach
define('MAX_DISPLAY_CATEGORIES_PER_ROW','2');  //**INPUT**maksymalna liczba wyświetlanych kolumn w module kategorie na stronie głównej
define('MAX_DISPLAY_COLUMN_PRODUCTS_LISTING','2');  //**INPUT**maksymalna liczba kolumn w listingu produktów (w formie okien)
define('MAX_DISPLAY_COLUMN_NEW_PRODUCTS','2');  //**INPUT**maksymalna liczba kolumn w module nowe produkty
define('MAX_DISPLAY_COLUMN_FEATURED_PRODUCTS','2');  //**INPUT**maksymalna liczba kolumn w module polecane produkty
define('MAX_DISPLAY_COLUMN_UPCOMING_PRODUCTS','2');  //**INPUT**maksymalna liczba kolumn w module produkty oczekiwane
define('MAX_DISPLAY_COLUMN_DEFAULT_SPECIALS','2');  //**INPUT**maksymalna liczba kolumn w module promocje
// Ustawienia KARTY PRODUKTU
define('ZAKLADKI_OPCJE',true);  //włączenie powoduje wyświetlanie informacji o produkcie w formie zakładek
define('CZY_NR_KATALOGOWY','1');  //czy wyswietlac numer katalogowy
define('CZY_PRODUCENT','1');  //czy wyswietlac nazwe producenta
define('CZY_DOSTEPNOSC','1');  //czy pokazywac dostepnosc produktu
define('CZY_MAX_ILOSC','1');  //czy pokazywac maksymalna ilosc do kupienia
define('CZY_STAN_MAGAZYNOWY','1');  //czy pokazywac pasek stanu magazynowego
define('JAKI_STAN_MAGAZYNOWY','0');  //jak pokazywac stan magazynowy, włączone - w formie paska, wyłączone - w formie liczb
define('CZY_SREDNIA_OCENA','1');  //czy pokazywac srednia ocene produktu
define('CZY_RECENZJE','1');  //czy pokazywac recenzje
define('JEDNOSTKA_MIARY','0');  //czy wyswietlac pola z jednostkami miary (włączenie/wyłączenie ma również wpływ na pokazywanie pola podczas dopisywania produktu)
define('JAK_DODATKOWE_POLA','1');  //gdzie wyswietlac dodatkowe pola opisowe, włączone - pod opisem produktu, wyłączone - w tabeli obok zdjecia
define('CZY_PDF','1');  //czy w LINKACH wyswietlac mozliwosc pobrania dokumentu PDF
define('CZY_WIECEJ_INFORMACJI','1');  //czy w LINKACH wyswietlac link do strony z wiecej informacji
define('CZY_INFORMUJ','1');  //czy w LINKACH wyswietlac mozliwosc informowania o aktualizacjach produktu
define('CZY_DATA_DODANIA','1');  //czy pokazywac date dodania produktu
define('CZY_PODOBNE','1');  //czy pokazywac podobne produkty w karcie produktu
define('CZY_INNE_ZAKUPY','1');  //czy pokazywac co kupili inni klienci razem z tym produktem
define('CZY_INNE_PRODUKTY','1');  //czy pokazywac inne produkty z kategorii lub inne produkty producenta
define('CZY_INNE_PRODUKTY_ILE','5');  //**INPUT**ile produktow z kategorii lub productna ma wyswietalic
define('CZY_PRZYCISKI','1');  //czy pokazywac komunikat ilosc produktow w kategorii oraz przyciski poprzedni - nastepny
define('CZY_LYTEBOX','0');  //ustawia czy klikniecie na miniaturke ma powodowac przejscie zdjecia do powiekszonego czy ma od razu otwierac jako lytebox (wyłączone - przechodzi do wiekszego, włączone - otwiera od razu lytebox)
// Ustawienia listingu produktow po wejsciu w kategorie (dotyczy FILTRA)
define('PRODUCT_LIST_FILTER','1');  //czy wyświetlac filtr kategorii/producentow na stronie z listowanymi towarami
define('CZY_DISPLAY_SORT','1');  //czy wyswietlac filtr sortowanie produktow
define('CZY_DISPLAY_DOSTEPNE','1');  //czy wyswietlac filtr produktow dostepnych
define('CZY_DISPLAY_PROMOCJE','1');  //czy wyswietlac filtr produktow promocyjnych
define('CZY_DISPLAY_CENA','0');  //czy wyswietlac filtr przedzialu cenowego
define('CZY_DISPLAY_WYNIKI','1');  //czy wyswietlac filtr ilosci wynikow na stronie
define('CZY_DISPLAY_SPOSOB','0');  //czy wyswietlac filtr sposobu wyswietlania produktow
// Ustawienia modułu Klienci kupili także ... - podczas przeglądania karty produktu
define('MIN_DISPLAY_ALSO_PURCHASED','1');  //**INPUT**minimalna liczba produktów do wyświetlenia
define('MAX_DISPLAY_ALSO_PURCHASED','6');  //**INPUT**maksymalna liczba produktów do wyświetlenia
//Ustawienia dla plikow index_both.tpl.php oraz index_nested.tpl.php <br><small>Są to pliki które wyświetlają produkty po wejściu w kategorię lub wybraniu producenta. </small>
define('CZY_PROMOCJE','1');  //czy wyswietlac promocje
define('CZY_NOWE_PRODUKTY','1');  //czy wyswietlac nowe produkty
define('CZY_POLECANE_PRODUKTY','1');  //czy pokazywac polecene produkty
define('CZY_POLECANE_PRODUKTY_LISTING','0');  //czy pokazywac polecene produkty na listingu produktów
//Wylaczenie opcji PARAGON przy składaniu zamówienia
define('CZY_PARAGON','1');  //czy umozliwic wylaczenie PARAGONU. Wyłączenie powoduje ze pozostaje tylko opcja - Faktura VAT
//Wylaczenie pola zamawiana ilość na stronie glownej w modułach
define('CZY_ZAMAWIANA_ILOSC','0');  //czy wyswietlac zamawianą ilosc produktow na stronie glownej (w modulach Nowości, Promocje, Produkty Polecane itd)
// Przewijane promocje na stronie głównej
define('ILE_PROM_SCROLL','2');  //**INPUT**ile produktow ma byc wyswietlanych w przewijanych promocjach na stronie głównej (1 lub 2)
// Ustawienia obrazkow (ikon - Nowość, Promocje itd) na zdjęciach produktow
define('ICON_POKAZUJ','1');  //czy pokazywac obrazki na fotografiach
define('ICON_PROMOCJA','1');  //czy pokazywac ikone promocji
define('ICON_NOWOSC','0');  //czy pokazywac ikone nowosci
define('ICON_OCZEKIWANY','0');  //czy pokazywac ikone oczekiwany
define('ICON_POLECANY','0');  //czy pokazywac ikone polecany
define('DEFAULT_IMAGE','0');  //czy pokazywac obrazek /images/default.gif jezeli produkt nie ma przypisanego zdjecia
// Ustawienia bannerow wyswietlanych w stopce sklepu
define('BANNER_FOOTER','0');  //sposob wyswietlania bannerow w stopce wyłączone - rotacyjnie, włączone - kilka rownoczesnie
// Ustawienia upustów dla promocji
define('CZY_OBLICZAC_UPUST_DLA_PROMOCJI',true);  //włączenie powoduje, że upusty klientów oraz grup klientów będą również uwzględnianie do produktów promocyjnych
// Ustawienia hasła klienta - rejestracja nowego użytkownika
define('CZY_HASLO_GENERUJE_SKLEP','0');  //włączenie powoduje, że haslo do konta klienta jest generowane przez sklep i wysyłane na mail podany przy rejestracji. Wyłączenie opcji powoduje, że klient ma możliwość samodzielnego wpisania hasła do konta w sklepie podczas rejestracji.
//Ustawienia dla boxu INFORMACJE
define('CZY_FAQ','1');  //czy wyswietlac link do FAQ
define('CZY_SITEMAP','1');  //czy wyswietlac link do mapy sklepu
define('CZY_ALL_PROD','1');  //czy wyswietlac link do katalogu produktow
// Ustawienia boxu Bestsellery
define('MIN_DISPLAY_BESTSELLERS','1');  //**INPUT**minimalna liczby wyświetlanych bestsellerów
define('MAX_DISPLAY_BESTSELLERS','10');  //**INPUT**maksymalna liczba wyświetlanych bestsellerów
// Ustawienia boxu Producenci
define('MAX_DISPLAY_MANUFACTURERS_IN_A_LIST','3');  //**INPUT**gdy liczba producentów przekracza ten próg, wyświetlone zostanie rozwijane menu zamiast listy
define('MAX_MANUFACTURERS_LIST','1');  //**INPUT**gdy wartość ta wynosi 1, wyświetlane jest zwykłe menu rozwijane. W przeciwnym wypadku wyświetlana jest lista o podanej liczbie wierszy
define('MAX_DISPLAY_MANUFACTURER_NAME_LEN','15');  //**INPUT**maksymalna długość wyświetlanej nazwy producenta
// Ustawienia boxu Kto jest online
define('WHOS_ONLINE_AGO','900');  //**INPUT**jaki ma być czas odświeżania sesji od ostatniego kliknięcia klienta w sklepie - w sekundach ? (czas w sekundach)
define('WHOS_ONLINE_LIST','1');  //czy ma być pokazywana lista zalogowanych w sklepie klientów ?
// Ustawienia panelu administracyjnego
define('SKROCONY_OPIS','0');  //czy wyswietlac skrocony opis przy dodawaniu i edycji produktow (opcja wykorzystywana w niektórych typach szablonów graficznych - standardowo nieużywana)
define('CZY_SPRAWDZAC_VAT','0');  //opcja sprawdzania czy da sie obliczyc netto z brutto w Panelu administracyjnym (zabezpieczenie - jeżeli podczas dodawania lub edycji produktu wpisywana jest cena i nie da się z niej obliczyć kwoty netto wyświetlany jest komunikat)
define('MAX_LIMIT_MAIL','8');  //**INPUT**maksymalna ilość wysłanych jednorazowo maili w opcji biuletyn. Po przekroczeniu tej ilości następuje przeładowanie strony zeby skrypt nie wykonywał się za długo. Po odświeżeniu strony maile wysyłane są dalej. Ograniczenie jest konieczne dla serwerów z ograniczonym maksymalnym czasem wykonywania skryptu.
define('CZY_WIELU_KATEGORII','0');  //czy wyswietlac przy dodawaniu czy edycji produktu mozliwosc przypisania produktu do wielu kategorii
define('UZYWAJ_GOOGLE',true);  //czy ma byc wlaczony w panelu administracyjnym modul Google Translator
// Ustawienia dla modulu Mapa strony dla Google
define('GOOGLE_PROD','1');  //czy uwzględniać produkty przy generowaniu mapy ?
define('GOOGLE_KATE','1');  //czy uwzględniać kategorie przy generowaniu mapy ?
define('GOOGLE_INFO','1');  //czy uwzględniać strony informacyjne przy generowaniu mapy ?
define('GOOGLE_MANU','1');  //czy uwzględniać producentow przy generowaniu mapy ?
define('GOOGLE_AKTU','1');  //czy uwzględniać aktualnosci przy generowaniu mapy ?
define('GOOGLE_PROD_PRIOR','0.8');  //**INPUT**priorytet dla produktów
define('GOOGLE_KATE_PRIOR','0.9');  //**INPUT**priorytet dla kategorii
define('GOOGLE_INFO_PRIOR','0.7');  //**INPUT**priorytet dla stron informacyjnych
define('GOOGLE_MANU_PRIOR','0.6');  //**INPUT**priorytet dla producentów
define('GOOGLE_AKTU_PRIOR','0.5');  //**INPUT**priorytet dla aktualnosci
define('GOOGLE_AUTOMAT_PRIOR','1');  //czy sklep ma sam obliczac priorytet dla produktow na podstawie sprzedaży
// Ustawienia generowania Mapy Sklepu
define('SITEMAP_PRODUCTS','1');  //czy uwzględniać produkty przy generowaniu Mapy Sklepu czy wyswietlać tylko kategorie?
// Ustawienia dla cennikow PDF, Excel i HTML
define('CZY_NAGLOWEK_CENNIK',true);  //czy pokazywac w cenniku naglowek z danymi firmy
define('CZY_PDF_CENNIK',true);  //czy umozliwic wygenerowanie cennika w formacie PDF
define('CZY_EXCEL_CENNIK',true);  //czy umozliwic wygenerowanie cennika w formacie Excel
define('CZY_HTML_CENNIK',true);  //czy umozliwic wygenerowanie cennika w formacie HTML
define('CZY_ILOSC_PROD',false);  //czy pokazywac ilosc produktow przy liscie kategorii
// Porownywarka produktow
define('POROWNYWARKA_PROD',false);  //czy porownywarka produktow ma byc wlaczona
define('POROWNYWARKA_OPIS',false);  //czy porownywane maja byc rowniez opisy produktow
?>